[Compatibility]
LastVersion=3.6.3_20100401080539/20100401080539
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\ANDREA\Desktop\FirefoxPortable\App\firefox
LastAppDir=C:\Users\ANDREA\Desktop\FirefoxPortable\App\firefox
